@use '../../global/styles-variables' as *;

:host {
	display: block;

	.digi-docs-about-design-pattern-search-and-searchfilter {

		&--multifilter{
			display: flex;
			gap: var(--digi--padding--smaller);
		}
		&--image{
			line-height: 0%;
			width:fit-content;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		}

		&--poc-card{
			display: flex;
			flex-direction: column;
			align-items: flex-end;
				@media (max-width: $digi--breakpoint--medium) {
					align-items: normal;
				}			 
		}

		&--illu{
    	 float: right;
			 margin-top: 20px;	 
		}

  }
}
